\name{jitters}
\alias{jitters}
\title{
Drugs and jitteriness
}
\description{
Hypothetical data, described as:

You give 45 subjects 200mg of a drug: either caffeine, sugar, or Ritalin. You then sit them in a quiet room for 5 minutes and note how many times they tap on the table as a measure of how jittery the drug makes them.
}
\usage{
jitters
}
%- maybe also 'usage' for other objects documented here.
\value{
  \item{Drug}{drug given - either caffeine (CAF), sugar (SUG), or Ritalin (RIT).}
  \item{Weight}{the weight of the subject (in lbs).}
  \item{Taps}{the number of times the subject tapped on the table in 5 minutes.}
}

\author{
Kevin A Smith
}

\examples{
summary(lm(Taps~Drug*Weight,jitters))
}