\name{wine}
\alias{wine}
\alias{wine.alt}
\title{
Sample dataset of wine judgments
}
\description{
Hypothetical data from wine tasting. Six judges assigned four scores to four separate wines.
}
\usage{
wine
}
%- maybe also 'usage' for other objects documented here.
\value{
  \item{Judge}{the ID for the judge.}
  \item{Wine}{the ID for the wine.}
  \item{Score}{the score that judge gave the particular wine.}
}

\author{
Kevin A Smith
}

\details{
\code{wine.alt} is simply the same data in wide format
}

\examples{
summary(aov(Score ~ Wine + Error(Judge / Wine), data = wine))
}